<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2326</Title>
  <Series>2000 AD</Series>
  <Number>2326</Number>
  <Summary>Call me The Mighty Tharg, your Betelgeusian guide to the outer limits of the Thrillverse!

Welcome, my Thrill-hungry humanoids, to the latest atomic blast of zarjazosity, encased within the covers of this scintillating issue. We have no less than four new stories inside, alongside the ongoing temporal adventures of The Order.

First up, we welcome back Genetic Infantryman Rogue Trooper for a series set within the classic continuity, courtesy of Garth Ennis and Patrick Goddard (and a quick reminder that the droids will be signing this prog at London’s Forbidden Planet Megastore on Saturday 8 April from 1-2pm).

Mutant vampire Durham Red also makes a scrotnig return in ‘Mad Dogs’ by Alec Worley and Ben Willsher, following on from 2021’s ‘Served Cold’; and then we have the second arc of Cavan Scott and Luke Horsman’s Enemy Earth as Zoe and Jules go hunting for the missing Prime Minister.

Add to that a complete Judge Dredd thriller from the Niemand and Dyer creator-bots, and you have a scorching slice of eye-popping sci-fi, delivered like only my Mighty Organ can!

Cover: Cliff Robinson &amp; Dylan Teague

Judge Dredd - Shrine (Ken Niemand - Nick Dyer)
Mega-City One, 2145 AD. Home to over 200 million citizens, this urban hell is situated along the east coast of post-apocalyptic North America, with the poisoned Black Atlantic on one side and the irradiated Cursed Earth to the west. Crime is rampant, and only future cops the Judges — empowered to dispense instant justice — can stop total anarchy. Toughest of them all is JUDGE DREDD — he is the Law!

Durham Red - Mad Dogs (Part 1) (Alec Worley - Ben Willsher)
Late 22nd century. Of all the mutants that have operated as Search/Destroy agents, perhaps the most feared is vampire DURHAM RED, who requires blood to survive. Mistrusted by both the criminals she hunts and her fellow Strontium Dogs, Red has a formidable reputation that precedes her. Now, after the events on the Hawks Carpenter Holding Station, she’s in custody...

The Order - Heart of Darkness (Part 9) (Kek-W - John Burns)
Throughout history, mankind has been under threat of extermination by the Wurms, creatures that break into our reality. Defending humanity are THE ORDER, a band of warriors that have fought the entities across the centuries. But time has become fractured, and the despotic Francis Bacon is determined to rule a vast empire. Now, The Order must battle the shadow-creatures at the edge of time itself...

Enemy Earth - Book Two (Part 1) (Cavan Scott - Luke Horsman)
The near future. Mother Nature has turned against the people that live upon the Earth’s surface. Now, the planet’s flora and fauna have mutated and are viciously attacking humanity. As society crumbles, and survivors seek safety, young Zoe, who has lost her own family, has rescued Jules, who’s the prime minister’s son. Now, the pair are travelling to Scotland, where they believe they’ll find the PM...

Rogue Trooper - Blighty Valley (Part 1) (Garth Ennis - Patrick Goddard)
Nu Earth, site of a galactic war between the Norts and the Southers, where use of chemical weapons has rendered the atmosphere toxic. So the Southers created the Genetic Infantrymen, bred to be immune to the planet’s lethal cocktail of pollutants — G.I.s like ROGUE TROOPER, the last of his kind. Together with biochip buddies Helm, Gunnar and Bagman, they’re searching for the traitor that sold them out...</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:27:13.  [Issue ID 981433]</Notes>
  <Year>2023</Year>
  <Month>4</Month>
  <Day>5</Day>
  <Writer>Alec Worley, Cavan Scott, Garth Ennis, Kek-W, Kenneth Niemand</Writer>
  <Penciller>Ben Willsher, John Burns, Luke Horsman, Nick Dyer, Patrick Goddard</Penciller>
  <Inker>Ben Willsher, John Burns, Luke Horsman, Nick Dyer, Patrick Goddard</Inker>
  <Colorist>Dylan Teague, Len O'Grady</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Rob Steen, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2326-prog-2326/4000-981433/</Web>
  <PageCount>32</PageCount>
  <Characters>Bagman, Durham Red, Gunnar, Helm, Judge Dredd, Rogue Trooper</Characters>
  <Locations>Nu-Earth</Locations>
  <Pages />
</ComicInfo>